<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

    <head>
    <title>GormBoxEditor class documentation</title>
  </head>
  <body>
    <font face="serif">
    <h1><a name="title$GormBoxEditor">GormBoxEditor class documentation</a></h1>
    <h3>Authors</h3>
    <dl>
      <dt>Generated by heron</dt>
      <dd>
      </dd>
    </dl>

        <div>
    </div>

          <h1><a name="001000000000">
        Software documentation for the GormBoxEditor class
      </a></h1>
    <h2><a name="class$GormBoxEditor">GormBoxEditor</a> : <a rel="gsdoc" href="GormViewWithSubviewsEditor.html#class$GormViewWithSubviewsEditor">GormViewWithSubviewsEditor</a></h2>
    <blockquote class="declared">
      <dl>
        <dt><b>Declared in:</b></dt>
        <dd>GormCore/GormBoxEditor.h</dd>
      </dl>
    </blockquote>
    <div class="desc">
      
          <em>Description forthcoming.</em>
        
    </div>
    <hr width="50%" align="left" />
    <a href="#_GormBoxEditor_ivars">Instance Variables</a>
    <br/><br/>
    <b>Method summary</b>
    <ul>
      <li><a rel="gsdoc" href="GormBoxEditor.html#method$GormBoxEditor-destroyAndListSubviews">-destroyAndListSubviews</a></li>
    </ul>
    <hr width="50%" align="left" />
<div class="method">
    <h3><a name="method$GormBoxEditor-destroyAndListSubviews">destroyAndListSubviews&nbsp;</a></h3>
    - (NSArray*) <b>destroyAndListSubviews</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
<a name="_GormBoxEditor_ivars"/>    <br/><hr width="50%" align="left" />
    <h2>Instance Variables for GormBoxEditor Class</h2>
    <h3><a name="ivariable$GormBoxEditor*contentViewEditor">contentViewEditor</a></h3>
    @protected GormInternalViewEditor* <b>contentViewEditor</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
    <br/><hr width="50%" align="left" /><br/>
    <br />
    </font>
</body>
</html>
